27
Content-Disposition: inline; filename="
58
2fa54428e2910d4f8d96e6a548db650d50613535..1632a5a121c531c1b4fafb1c2058e964174c95ad.patch
55
Last-Modified: Tue, 27 Jan 2026 20:53:59 GMT
Expires: Fri, 25 Jan 2036 20:53:59 GMT


0

HTTP/1.0 500 Internal Server Error
Date: Tue, 27 Jan 2026 20:53:59 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
